<!doctype html>
<html lang="en">

<head>
    <base href="/" />
    <meta charset="utf-8" />
    <title>tesseract</title>
    <link rel="stylesheet" href="/assets/structure.css" />
    <link rel="stylesheet" href="/assets/typography.css" />
    <link rel="stylesheet" href="/assets/colors.css" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
    <app-root></app-root>
</body>

</html>